2013년 1월 11일 금요일

CVE-2013-0422 Java Applet Exploit

* CVE-2012-3174 문제가 패치된 Java 7u11로 업데이트 진행!!! GOGO!!

최신 Java 버전 (Oracle Java 7 Update 10) 에서도 작동이 되는 취약점을 이용한 악성코드 유포가 진행중입니다.

0 day 1.7u10 (CVE-2013-0422) spotted in the Wild - Disable Java Plugin NOW ! - http://malware.dontneedcoffee.com/2013/01/0-day-17u10-spotted-in-while-disable.html

CVE-2013-0422 (Java Applet JMX RCE) - http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-0422

사용중인 Java 버전 확인 - http://www.java.com/en/download/installed.jsp

CVE-2013-0422 Java Applet JMX RCE Metasploit Demo 동영상


웹브라우저에 Java 사용을 중지 하는 방법

댓글 없음:

댓글 쓰기